Thread: AVX-ECM
View Single Post
Old 2020-12-08, 21:36   #82
mathwiz
 
Mar 2019

24×32 Posts
Default

Quote:
Originally Posted by EdH View Post
Just to note, gcc 8.3.0 (Debian) and 9.3.0 (Ubuntu) worked fine for YAFU (wip), last time I upgraded all my machines.


Note: I will probably move this to the other thread later, since it's not really about AVX-ECM.
Indeed, using gcc-8 instead of my default (gcc-10) appears to work fine.
mathwiz is offline   Reply With Quote